wsaFileMonitoringMajor — Reviewed vendor MIB copies in Fujitsu ServerView, Fujitsu / Siemens native MIB archives
IIs sent when a file monitoring rule pattern matched to a new text in an observed file
{1 3 6 1 4 1 231 2 41 0 327}
IIs sent when a file monitoring rule pattern matched to a new text in an observed file
Status in source: unspecified.
Names: wsaFileMonitoringMajor
{
"smi_kind": "TRAP-TYPE",
"definition": [
"wsaFileMonitoringMajor",
"TRAP-TYPE",
"ENTERPRISE",
"wsaObjects",
"VARIABLES",
"{",
"wsaServerName",
",",
"wsaTrapTime",
",",
"wsaFileMonComment",
",",
"wsaFileMonValue",
"}",
"DESCRIPTION",
"\"IIs sent when a file monitoring rule pattern matched to a new text in an observed file\"",
"::=",
"327"
],
"syntax_tree": [
[
"objectIdentifier",
[
"wsaObjects"
]
],
[
"VarTypes",
[
"wsaServerName",
"wsaTrapTime",
"wsaFileMonComment",
"wsaFileMonValue"
]
],
[
"DESCRIPTION",
"IIs sent when a file monitoring rule pattern matched to a new text in an observed file"
],
null
]
}Vendor MIB copy from the MibBrowser.online archive. Fujitsu support.
Module: WSA-TRAP-MIB
wsaFileMonitoringMajor TRAP-TYPE
ENTERPRISE wsaObjects
VARIABLES { wsaServerName, wsaTrapTime, wsaFileMonComment, wsaFileMonValue }
DESCRIPTION "IIs sent when a file monitoring rule pattern matched to a new text in an observed file"
--#TYPE "File monitoring rule matches"
--#SUMMARY "%s: File monitoring rule '%s' has matched on server %s, text line: %s"
--#ARGUMENTS {1, 2, 0, 3}
--#SEVERITY MAJOR
--#TIMEINDEX 1
--#STATE NONOPERATIONAL
::= 327{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Related source files and packages:
Published package: Fujitsu archived MIB undated archived revision; file: WSA-TRAP-MIB.mib.
Native third-party archive copy; vendor association comes from the archive catalog and does not establish a current manufacturer release; Copy from MibBrowser.online; Publisher Last-Modified: Sun, 01 Oct 2023 19:21:19 GMT; 39,099 bytes
Downloaded: 2026-10-27T05:15:23.534047+00:00.
Module: WSA-TRAP-MIB
wsaFileMonitoringMajor TRAP-TYPE
ENTERPRISE wsaObjects
VARIABLES { wsaServerName, wsaTrapTime, wsaFileMonComment, wsaFileMonValue }
DESCRIPTION "IIs sent when a file monitoring rule pattern matched to a new text in an observed file"
--#TYPE "File monitoring rule matches"
--#SUMMARY "%s: File monitoring rule '%s' has matched on server %s, text line: %s"
--#ARGUMENTS {1, 2, 0, 3}
--#SEVERITY MAJOR
--#TIMEINDEX 1
--#STATE NONOPERATIONAL
::= 327{'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['enterprises'], 'RFC1213-MIB': ['DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — wsatrap.mib (saved edition 1)Related source files and packages:
Module WSA-TRAP-MIB; IANA enterprise number(s) 231. MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.; Publisher path: prim_supportcd/SVSSoftware/Software/ServerView/MIBs/SNMPMIBs.zip; 39,099 bytes
Downloaded: 2026-11-03T06:22:30.748991+00:00.
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.231.2.41.0.910 | wsaGenLogMessageInfo | 0 | 0 | |
| 1.3.6.1.4.1.231.2.41.0.911 | wsaGenLogMessageMinor | 0 | 0 | |
| 1.3.6.1.4.1.231.2.41.0.912 | wsaGenLogMessageMajor | 0 | 0 | |
| 1.3.6.1.4.1.231.2.41.0.913 | wsaGenLogMessageCritical | 0 | 0 |